SDL_MouseWheelDirection(3type)

NAME
SDL_MouseWheelDirection - Scroll direction types for the Scroll event

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_MouseWheelDirection
{
    SDL_MOUSEWHEEL_NORMAL,    /**< The scroll direction is normal */
    SDL_MOUSEWHEEL_FLIPPED    /**< The scroll direction is flipped / natural */
} SDL_MouseWheelDirection;

AVAILABILITY
This enum is available since SDL 3.0.0.